Issue 111395 - DB and DDB help text mixed?
Summary: DB and DDB help text mixed?
Status: ACCEPTED
Alias: None
Product: documentation
Classification: Unclassified
Component: Online help (show other issues)
Version: OOo 1.0.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: AOO PleaseHelp
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-05 12:57 UTC by Risto Jääskeläinen
Modified: 2017-05-20 11:33 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Risto Jääskeläinen 2010-05-05 12:57:36 UTC
For DB financial function I see following texts in UI when DB (1u) or DDB (2u)
is selected funtion in Wizard:

(1u) "Returns the real depreciation of an asset for a specified period using the
fixed-declining balance method."
(2u) "Calculates the depreciation of an asset for a specific period using the
double-declining balance method or declining balance factor."

I am not a financial expert but I suppose those lines are quite correct.

Then there is help lines:

[hd_id3149962]DB

(1h)[par_id3148989]Returns the depreciation of an asset for a specified period
using the double-declining balance method.

...

[hd_id3149998]DDB

(2h) [par_id3159190]Returns the depreciation of an asset for a specified period
using the arithmetic-declining method.

I guess that there is good possibility that lines (1h) and (2h) are swapped. At
least both lines seems to be wrong now.

Regards
Risto
Comment 1 Uwe Fischer 2010-05-05 13:51:12 UTC
Will be fixed when Calc function CWS hccalc01 is integrated
Comment 2 thorsten.ziehm 2010-09-30 15:35:12 UTC
CWS "hccalc01" is targeted for OOo 3.4. Therefore I change the target of this
issue to OOo 3.4 too.
Comment 3 Uwe Fischer 2011-01-21 12:29:38 UTC
changed target
Comment 4 Marcus 2017-05-20 11:33:47 UTC
Reset assigne to the default "issues@openoffice.apache.org".